@charset "UTF-8";
/*
* slimmenu.css
* stylesheet to hold menu styles not yet folded into layout.css
*/


#mainnav { 
	top: 0px;/* firefox calculates the top of this div height 6px higher than chrome and safari */
	margin:0;
	padding: 15px 0px 0px 0px;
	width: 100%; 	 
	height: 45px; /*   - alignment affects ul.dropdown top  */
	overflow: visible;
	background-color: #336699;
	text-align:center;
	position: relative;
	z-index: 50;
	/*outline:1px solid yellow;   used to test layout - comment out in production */
}

#mainnav li>ul {
	width:250px;
	text-align: left;
}

#mainnav li>ul li {
	width:250px;
}



.nav1 {
}

.nav2 {
}

.nav3 {
}

.nav4 {
}

.nav5 {
}

.nav6 {
}


.menu-collapser {
	position:relative;
	width:100%;
	height:32px;
	padding:0 8px;
	color:#FFF;
	font-size:16px;
	line-height:24px;
	background-color:none; /* WED menu color */
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

.collapse-button {
	/* position:absolute; */
	left:8px;
	margin:0 auto;
	margin-top:8px;
	width:40px;
	padding:3px 10px 5px 8px;
	color:#ccc;
	font-size:14px;
	text-align:center;
    background-color: #38a7c5; /* WED menu color */
	border-radius:5px;
	cursor:pointer;
	-o-transform:translate(0, -50%);
	-ms-transform:translate(0, -50%);
	-moz-transform:translate(0, -50%);
	-webkit-transform:translate(0, -50%);
	transform:translate(0, -50%);
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

.collapse-button:hover,.collapse-button:focus {
	color:#FFF; /* WED menu color */
	background-color:#040404;
}

.collapse-button .icon-bar {
	display:block;
	height:3px;
	width:24px;
	margin:3px 0;
	background-color:#FFF; /* WED menu color */
	border-radius:2px
}

ul.slimmenu {
	float:right;
	width: 100%;  /* WED reduces width of menu items */
	margin: 0 auto 0 0; /* WED centers menu items */
	padding:0;
	list-style-type:none;
	/*text-shadow: 2px 2px #000; text drop shadow */
}

ul.slimmenu:before, ul.slimmenu:after {
	content:'';
	display:table
}

ul.slimmenu:after {
	clear:both
}

ul.slimmenu.collapsed {
	float:right;
}

ul.slimmenu.collapsed li {
	display:block;
	width:100%;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

ul.slimmenu.collapsed li>ul {
	position:static;
	display:none;
	width:100%;
    background-color: #38a7c5; /* For browsers that do not support gradients */ /* WED menu color */
}

ul.slimmenu.collapsed li a {
	display:block;
	border-bottom:1px solid rgba(0,0,0,0.075);
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
    background-color: #336699; /* For browsers that do not support gradients */ /* WED menu color */
    /*background: linear-gradient(#87b631, #416518); /* Standard syntax */ /* WED menu color */
   /* background: -webkit-linear-gradient(#87b631, #416518); /* For Safari 5.1 to 6.0 */ /* WED menu color */
   /* background: -o-linear-gradient(#87b631, #416518); /* For Opera 11.1 to 12.0 */ /* WED menu color */
    /*background: -moz-linear-gradient(#87b631, #416518); /* For Firefox 3.6 to 15 */ /* WED menu color */
}

ul.slimmenu.collapsed li li a {
	display:block;
	padding:0px 10px 2px 10px;
	color:#fff;
	font-size:15px;
	font-weight:400;
    background-color: #336699; /* For browsers that do not support gradients */ /* WED menu color */
   /* background: linear-gradient(#38a7c5, #38a7c5); /* Standard syntax */ /* WED menu color */
   /* background: -webkit-linear-gradient(#38a7c5, #38a7c5); /* For Safari 5.1 to 6.0 */ /* WED menu color */
    /*background: -o-linear-gradient(#38a7c5, #38a7c5); /* For Opera 11.1 to 12.0 */ /* WED menu color */
    /*background: -moz-linear-gradient(#38a7c5, #38a7c5); /* For Firefox 3.6 to 15 */ /* WED menu color */
	transition:background-color 0.5s ease-out;
	-o-transition:background-color 0.5s ease-out;
	-moz-transition:background-color 0.5s ease-out;
	-webkit-transition:background-color 0.5s ease-out;
}

ul.slimmenu.collapsed li .sub-toggle {
	height:32px
}

ul.slimmenu.collapsed {
	width:80%;/* WED reduces width of menu items */
	float:none;/* WED reduces width of menu items */
	margin: 0 auto; /* WED centers menu items */
	background-color: #38a7c5;
	position: relative;
	top: -10px;
}

ul.slimmenu>li {
	position:relative;
	padding: 6px 0px 6px 30px;/* this sets the space around the text of each mainnav item */
	display:inline-block;
	/* background-color:#38a7c5;WED menu color */
}

ul.slimmenu li ul {
	margin:0;
	list-style-type:none;
	background:#336699;
}

ul.slimmenu.collapsed li{
	background:#336699;
	padding: 6px 0px 6px 0px;/* this sets the space around the text of each mainnav item */
}

ul.slimmenu li>ul {
	position:absolute;
	/* left:0;WED adjusts left alignment of dropdown menu */
	top:100%;
	z-index:999;
	display:none;
	width:100%;
	/* margin-left:-20px;WED adjusts left alignment of dropdown menu */
}

ul.slimmenu li>ul>li ul {
	position:absolute;
	left:100%;
	top:0;
	z-index:999;
	display:none;
	width:100%;
}

ul.slimmenu li a {
	text-decoration: none;
	color: #fff;
	font-weight: normal;
	font-size: 18px;
	margin-left: 0px;

	/*display:block;
	padding:0px 10px 2px 10px;
	color:#fff;
	font-size:15px;
	font-weight:400;
    background: #416518; /* For browsers that do not support gradients */ /* WED menu color */
   /* background: linear-gradient(#87b631, #416518); /* Standard syntax */ /* WED menu color */
   /* background: -webkit-linear-gradient(#87b631, #416518); /* For Safari 5.1 to 6.0 */ /* WED menu color */
   /*background: -o-linear-gradient(#87b631, #416518); /* For Opera 11.1 to 12.0 */ /* WED menu color */
    /*background: -moz-linear-gradient(#87b631, #416518); /* For Firefox 3.6 to 15 */ /* WED menu color */
	/*transition:background-color 0.5s ease-out;
	-o-transition:background-color 0.5s ease-out;
	-moz-transition:background-color 0.5s ease-out;
	-webkit-transition:background-color 0.5s ease-out;
	border-left:1px solid #738494;/*  WED adds a vertical divider between main menu items*/
	/*margin-left:-4px;
	/*  outline:1px solid yellow; used to test layout - comment out in production */
}

ul.slimmenu li a:hover {
	text-decoration:none;
    color: #000;
   /*  background: #38a7c5; /* For browsers that do not support gradients */ /* WED menu color */
   /*  background: linear-gradient(#4dc6db, #258bb1); /* Standard syntax */ /* WED menu color */
   /*  background: -webkit-linear-gradient(#4dc6db, #258bb1); /* For Safari 5.1 to 6.0 */ /* WED menu color */
    /* background: -o-linear-gradient(#4dc6db, #258bb1); /* For Opera 11.1 to 12.0 */ /* WED menu color */
    /* background: -moz-linear-gradient(#4dc6db, #258bb1); /* For Firefox 3.6 to 15 */ /* WED menu color */
}

ul.slimmenu li li a {
	display:block;
	padding:8px 10px 4px 10px;
	color:#fff;
	font-size:1.5em;
	font-weight:400;
    background-color: #336699; /* For browsers that do not support gradients */ /* WED menu color */
    /* background: linear-gradient(#38a7c5, #38a7c5); /* Standard syntax */ /* WED menu color */
    /* background: -webkit-linear-gradient(#38a7c5, #38a7c5); /* For Safari 5.1 to 6.0 */ /* WED menu color */
   /*  background: -o-linear-gradient(#38a7c5, #38a7c5); /* For Opera 11.1 to 12.0 */ /* WED menu color */
   /*  background: -moz-linear-gradient(#38a7c5, #38a7c5); /* For Firefox 3.6 to 15 */ /* WED menu color */
	transition:background-color 0.5s ease-out;
	-o-transition:background-color 0.5s ease-out;
	-moz-transition:background-color 0.5s ease-out;
	-webkit-transition:background-color 0.5s ease-out;
}

ul.slimmenu li .sub-toggle {
	background:none repeat scroll 0 0 rgba(0,0,0,0.075);
	position:relative;
	right:0px; /* WED adjusts the width of the toggle arrow*/
	top:0;
	z-index:999;
	width:24px; /* WED adjusts the width of the toggle arrow*/
	height:100%;
	text-align:center;
	cursor:pointer;
	/* border-right:1px solid #2c5a9f; WED */
}

.sub-toggle {
	color:#fff;
}

ul.slimmenu li .sub-toggle:before {
	content:'';
	display:inline-block;
	height:100%;
	margin-right:0;
	vertical-align:middle
}

ul.slimmenu li .sub-toggle>i {
	display:inline-block;
	color:#fff;
	font-size:18px;
	vertical-align:middle
}

ul.slimmenu>li {
	/*border-left:1px solid #38a7c5;WED */
}

ul.slimmenu>li:first-child,ul.slimmenu>li.has-submenu+li {
	border-left:0
}


.has-submenu ul {
margin-left:0;
}

